* {
    margin: unset;
    padding: unset;
    box-sizing: border-box;
}

@font-face {
    font-family: 'inter';
    src: url('fonts/Inter-Regular.otf');
    font-weight: normal;
}

@font-face {
    font-family: 'inter';
    src: url('fonts/Inter-Bold.otf');
    font-weight: 700;
}

body {
        font-family: 'inter', Arial, Helvetica, sans-serif;
}

div.container {
    margin-top: 20px;
    display: flex;
    width: 520px;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    align-items: center;
    border: 1px solid #E3E3E3;
    border-radius: 8px;
    box-shadow: 0px 2px 2px rgba(238, 238, 238, 0.6);
}

div.container h1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

#formShortLink {
    padding: 3px;
    margin-bottom: 20px;
}

#formShortLink input[type="text"] {
    padding: 10px;
    border: 1px solid #E3E3E3;
    border-radius: 6px;
    outline: none;
    margin-right: 4px;
}

#formShortLink button[type="submit"] {
    padding: 10px;
    border: unset;
    border-radius: 6px;
    background: #1e201d;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
}

div.saveLinks {
    padding: 10px;
}

div.saveLinks h2 {
    margin-bottom: 6px;
}

div#allinks {
    border: 1px solid #E3E3E3;
    padding: 8px;
}

.link {
    display: flex;
    flex-direction: column;
    margin: 5px 0 5px 0;
}

.link span.originURL {
    color: #1e201d;
    font-weight: 600;
}

.link span.linkCurto a {
    text-decoration: none;
    color: #9e9e9e;
}


p.message-output {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    font-size: 14px;
}

p.message-output a {
    text-decoration: none;
    color: #0539B6;
    margin-left: 5px;
}

/* Teste de celula */

.content {
    display: flex;
    width: 740px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    border: 1px solid #E3E3E3;
    border-radius: 6px;
    font-size: 14px;
}

.tabela_links {
    display: table;
    width: 100%;
    border-collapse: collapse;
}

.linha-th {
    display: table-row;
    font-weight: 600;
}

.linha {
    display: table-row;
}

.celula {
    display: table-cell;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.celula .ahref {
    color: #9e9e9e;
    text-decoration: none;
}

.celula .ahref:hover {
    text-decoration: underline;
}

span.copyright {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 6px;
    margin-top: 23px;
    font-size: 14px;
}